body {
	margin:0;
  padding-top:18px;
	color:#000;
	font:12px Verdana,Tahoma,sans-serif;
  background:#fff url(../images/bg_body_global.gif);
  position:relative;
  height:100%;
  overflow-y:auto;
}
#page {padding-top:14px;background:#000 url(../images/bg_body.gif) repeat-x;}
body.inner #page {background:#fff url(../images/bg_body_inner.gif) repeat-x;}

img {border:none;}
a{
	text-decoration:none;
	outline:none;
}
a:hover {text-decoration:underline;}
form, fieldset{
	padding:0;
	margin:0;
	border:0;
}
input, textarea, select{
	font:100% arial,sans-serif;
	vertical-align:middle;
	outline:none;
}
textarea{overflow:auto;}
table{border-collapse:collapse;}
ul{list-style:none;}
*{margin:0;padding:0;}

.checkbox, .radio {
  width: 19px;
  height: 25px;
  padding: 0 5px 0 0;
  background: url(checkbox.gif) no-repeat;
  display: block;
  clear: left;
  float: left;
}
.radio {
  background: url(radio.gif) no-repeat;
}
.select {
  position: absolute;
  width: 108px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
  height: 22px;
  padding: 0 24px 0 8px;
  color: #111;
  font: 12px/22px arial,sans-serif;
  background: url(/images/select-bg.png) center bottom no-repeat;
  overflow: hidden;
}

#main,.wrap{
	width:975px;
	margin:0 auto;
  position:relative;
}
#header{
	width:975px;
	height:110px;
	padding:10px 0;
	overflow:hidden;
}
#header .left {
  float:left;
  width:450px;
}
#header .right {
  float:right;
  width:500px;
}
#header h1.logo{
	float:left;
	padding:0;
}
#header h1.logo a{
	display:block;
	width:400px;
	height:79px;
	background:url(../images/logo2.png) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}
#header p.connecting{
  margin-top:-15px;
	float:left;
	font-size:16px;
}
#header p.connecting{padding:0;}
#header p.connecting img{margin: 8px 0 0 60px;vertical-align:middle;}
#header .banner_section{
	float:right;
	overflow:hidden;
	padding-right:3px;
  width:728px;
  height:90px;
}
#header .banner_section iframe{height: 90px; width: 728px;}
#header .button{
	width:240px;
	height:18px;
	background:url(../images/header_button2.gif) no-repeat;
	text-align:center;
	padding:7px 0;
  float:right;
	margin:0 20px 10px 0;
}
#social_stats {
  width:210px;
  height:21px;
  overflow:hidden;
  text-align:left;
  float:right;
  margin:6px 0 0 0;
}
#header .button a{
	font-size:12px;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
}
#header .button span{
	color:#fff;
	font:12px Georgia,Arial,sans-serif;
}
#header .button a:hover{color:#000;}
#bubble {
  position:fixed;
  bottom:20px;
  left:20px;
  z-index:9999;
  width:400px;
  height:44px;
}
#bubble p {
  padding:10px;
  margin:0 0 0 2px;
  font-size:11px;
  border:1px solid #444;
  color:#111;
  background:#fff;
}
#bubble p a:hover {text-decoration:none;}
#bubble p a.close {display:block;float:right;width:16px;height:16px;background:url(/images/clear.png) center center no-repeat;margin-right:5px;}
#bubble p a.close:hover {background-image:url(/images/clear-gray.png);}
#menu{
	width:100%;
	margin:0 auto;
  position:relative;
}
#menu ul{
	width:100%;
	overflow:hidden;
}
#menu ul li{
	float:left;
  background-color:transparent !important;
}
#menu ul li a{
	display:block;
	height:50px;
	background:url(../images/bg_menu.gif) no-repeat;
	text-indent:-9999px;
}
#menu ul li.home a{
	width:76px;
	background-position:0 0;
}
#menu ul li.fresh a{
	width:87px;
	background-position:-76px 0;
}
#menu ul li.categories a{
	width:150px;
	background-position:-163px 0;
}
#menu ul li.member a{
	width:115px;
	background-position:-313px 0;
}
#menu ul li.shop a{
	width:90px;
	background-position:-423px 0;
}
#menu ul li.forum a{
	width:90px;
	background-position:-516px 0;
}
#menu ul li.upload a{
	width:105px;
	background-position:-604px 0;
}
#menu ul li.my a{
	width:110px;
	background-position:-715px 0;
}
#menu ul li.convention a{
	width:150px;
	background-position:-822px 0;
}
#menu ul li.home a:hover{
	background-position:0 -77px;
}
#menu ul li.fresh a:hover{
	background-position:-76px -77px;
}
#menu ul li.categories a:hover{
	background-position:-163px -77px;
}
#menu ul li.member a:hover{
	background-position:-313px -77px;
}
#menu ul li.shop a:hover{
	background-position:-423px -77px;
}
#menu ul li.forum a:hover{
	background-position:-516px -77px;
}
#menu ul li.upload a:hover{
	background-position:-604px -77px;
}
#menu ul li.my a:hover{
	background-position:-715px -77px;
}
#menu ul li.convention a:hover{
	background-position:-822px -77px;
}
.visual{
	width:100%;
	height:276px;
	overflow:hidden;
	margin:0 auto;
	background:url(../images/bg_visual.gif) no-repeat scroll 0 0 transparent;
	position:absolute;
}
.visual .intro{
	width:466px;
	float:right;
	padding:45px 30px 0;
}
.visual .intro h2{
	text-indent:-9999px;
	background:url(../images/text.gif) no-repeat;
	height:108px;
}
.visual .intro a.signup-button{
	display:block;
	width:345px;
	height:31px;
	background:url(../images/visual_button.gif) no-repeat;
	overflow:hidden;
	text-indent:-9999px;
	margin:30px -7px 0;
}
.visual .intro a:hover.button{background:url(../images/visual_button.gif) no-repeat 0 -45px;}
.visual .free{
	position:absolute;
	width:153px;
	height:41px;
	background:url(../images/bg_free.png) no-repeat;
	left:7px;
	bottom:14px;
}
.visual .free strong{
	text-indent:-9999px;
	display:block;
}
.tattoos{
	width:100%;
	overflow:hidden;
	padding-top:0;
}
.tattoos .home-left{
	width:670px;
	float:left;
}
.tattoos .home-right{
  width:302px;
	float:left;
}
.tattoos .freshest_tattoos .holder{
	zoom:1;
	overflow:hidden;
}
.tattoos .freshest_tattoos  h2.freshest{
	width:182px;
	height:13px;
	background:url(../images/freshest_tattoos.gif) no-repeat;
}
.tattoos .freshest_tattoos  h2.freshest,.home .members .members_area h3.friends, .home .popular_posts .popular_posts_area h3.posts{
	text-indent:-9999px;
	float:left;
	margin:10px 0;
}
.home .members .members_area h3.friends{
	background:url(../images/friends.gif) no-repeat;
	width:134px;
	height:12px;
}
.home .popular_posts .popular_posts_area h3.posts{
	background:url(../images/popular_posts.gif) no-repeat;
	width:225px;
	height:14px;
}
.tattoos .freshest_tattoos a.upload, .tattoos .members a.upload{
	font-size:13px;
	color:#ff0024;
	float:right;
	margin:9px 73px;
	padding-bottom:4px;
}
.tattoos .members a.upload{margin: 9px 0;}
.tattoos .freshest_tattoos a:hover.upload, .tattoos .members a:hover.upload{
	text-decoration:none;
	background:none;
}
a.view{
	float:left;
	background:url(../images/view.gif) no-repeat;
	overflow:hidden;
	color:#212121;
	font-size:9px;
	font-weight:bold;
	text-transform:uppercase;
	margin:7px 15px;
}
a.view span{
	float:left;
	background:url(../images/view.gif) no-repeat 100% -21px;
	padding:3px 10px 4px;
	cursor:pointer;
}
a:hover.view{
	text-decoration:none;
	background-position:0 -43px;
	color:#fff;
}
a:hover.view span{background-position:100% -64px;}
.form_holder{
	overflow:hidden;
	float:left;
	margin-left:60px;
	display:inline;
}
.form_holder span.input_field{
	width:178px;
	height:30px;
	float:left;
	background:url(../images/bg_input.gif) no-repeat;
	padding:8px 20px 0;
}
.form_holder span.input_field input{
	background:none;
	border:none;
	color:#a7a7a7;
	font-size:14px;
  width: 175px;
}
.form_holder  input.go{
	width:32px;
	height:32px;
	margin:3px 0 0 13px;
	background:url(../images/go.gif) no-repeat;
	border:none;
	text-indent:-9999px;
	cursor:pointer;
	display:inline;
}
.form_holder input:hover.go {background:url(../images/go.gif) no-repeat 0 -32px;}

.search_holder{
	overflow:hidden;
	float:right;
	display:inline;
  width:403px;
  height:36px;
  padding:5px 65px 10px 70px;
  text-align:right;
}
.search_holder span.input_field{
	width:280px;
	height:27px;
	float:left;
	background:url(../images/bg_input_header.png) no-repeat;
	padding:6px 10px 6px 13px;
}
.search_holder span.input_field input{
	background:none;
	border:none;
	color:#a7a7a7;
	font-size:20px;
  width:275px;
}
.search_holder input.go{
	width:97px;
	height:35px;
  margin:0;
	background:url(../images/go_header.png) no-repeat;
	border:none;
	text-indent:-9999px;
	cursor:pointer;
	display:inline;
}
.search_holder input:hover.go{background:url(../images/go_header.png) no-repeat 0 -35px;}

ul.thumbnail{
	overflow:hidden;
	zoom:1;
	padding-top:23px;
	clear:both;
}
ul.thumbnail li{
	float:left;
	padding:0 24px 21px 0;
}
ul.thumbnail li a{
	display:block;	
	width:101px;
	height:93px;
}
ul.thumbnail li.small{
	padding:0 18px 18px 0;
}
ul.thumbnail li.small a{
	background:url(../images/small_image_holder.gif) no-repeat;
	width:84px;
	height:84px;
}
ul.thumbnail li.small a:hover{background-position:0 -93px;}
ul.thumbnail li a img{margin:8px;}
ul.thumbnail li a:hover{background-position:0 -107px;}
.tattoos .banner_placer{
  padding-top:38px;
	width:301px;
	float:left;
}
.tattoos .banner_placer span{
	color:#d3d3d3;
	font-size:8px;
	text-transform:uppercase;
}
.tattoos .banner_placer iframe{
	width:300px;
  height:250px;
}
.tattoos .banner_placer img{padding:7px 0;}
.home .members, .home .popular_posts{
	width:670px;
	float:left;
	margin-top:0;
}
.banner_placer, .banner_section {z-index:1;}
.home .members .members_area, .home .popular_posts .popular_posts_area{
	width:645px;
	overflow:hidden;
	border-top:1px solid #1c1c1c;
	padding:10px 0 0 9px;
	margin-bottom:-4px;
}
.home .members .members_area a.view span{padding:3px 15px 4px;}
ul.thumbnail li span{
	display:block;
	font-size:12px;
	color:#959595;
	text-align:center;
	padding:18px 0 15px;
}
ul.thumbnail li.small span{padding:5px 0;}
.tags_section{
	width:302px;
	float:left;
	border-top:1px solid #1C1C1C;
	margin-top:-20px;
}
.tags_section h4{
	background:url(../images/popular_tags.gif) no-repeat;
	width:168px;
	height:14px;
	text-indent:-9999px;
	margin:15px 0 0 5px;
}
.tags_section img{padding-top:35px;}
.footer_wrapper{
	width:100%;
	overflow:hidden;
	background:#191919;
	border-top:1px solid #2b2b2b;
  padding-bottom:20px;
}
#footer{
	width:960px;
	margin:0 auto;
	padding-top:35px;
}
#footer .holder{
	width:645px;
	float:left;
	margin-left:-12px;
	position:relative;
}
#footer .holder .footer_nav{
	width:520px;
	overflow:hidden;
}
#footer .holder .footer_nav ul{
	overflow:hidden;
	font-size:12px;
	padding-bottom:3px;
}
#footer .holder .footer_nav li{
	float:left;
	padding:0 8px 7px;
	background:url(../images/separator.gif) no-repeat 0 2px;
	margin-left:-1px;
}
#footer .holder ul.popular_search{margin-left:7px;margin-bottom:10px;}
#footer .holder ul.popular_search li{background:none;display:inline;padding:0;margin:0;font-size:12px;}
#footer .holder .footer_nav li a, #footer .holder ul.popular_search li a{color:#c2c2c2;}
#footer .holder .footer_nav li a:hover, #footer .holder ul.popular_search li a:hover{
	color:#f00;
	text-decoration:none;
}
#footer .copyright{
	width:100%;
	overflow:hidden;
	padding-bottom:34px;
}
.copyright span{
	color:#6e7273;
	padding:0 4px;
}
.copyright em{
	font-size:10px;
  font-style:normal;
	color:#8d8f90;
	padding-right:3px;
}
.copyright em.photo{
	background:url(../images/separator2.gif) no-repeat 0 2px;
	padding-left:8px;
}
.copyright em.photo a{color:#8d8f90;}
.follow_box{
	width:279px;
	height:63px;
	float:right;
	margin-top:-12px;
}
.follow_box ul{
	background:url(../images/bg_follow.gif) no-repeat;
	overflow:hidden;
	zoom:1;
	padding:14px 0 20px 25px;
}
.follow_box li{
	float:left;
	padding-right:20px;
  background-color:transparent !important;
}
.follow_box li a{
	display:block;
	width:30px;
	height:30px;
}

.follow_box li.rss a{background:url(../images/rss.gif) no-repeat;}
.follow_box li.facebook a{background:url(../images/facebook.gif) no-repeat;}
.follow_box li.twitter a{background:url(../images/twitter.gif) no-repeat;}
.follow_box li.youtube{background:url(../images/youtube.gif) no-repeat;}
.follow_box li.person a{background:url(../images/person.gif) no-repeat;}

.follow_box strong{
	font-size:10px;
	color:#b6b6b6;
	text-align:center;
	display:block;
	padding-top:5px;
	text-transform:uppercase;
}
/*Inner pages*/
#content .browse div.intro{padding:32px 0;}
#content div.intro{
	width:100%;
	overflow:hidden;
	padding: 0 0 10px 0;
}
.upload_box{
	width:730px;
	float:left;
}
.upload_box h2.upload_tattoo{
	width:469px;
	height:37px;
	background:url(../images/head_upload.gif) no-repeat;
	text-indent:-9999px;
	padding-bottom:8px;
}
.upload_box p{
	font:13px Lucida Grande, Lucida Sans Unicode, Verdana, sans-serif;
	color:#7c7c7c;
}
.upload_box p a{color:#e0050b;}
.search{
	width:240px;
	float:left;
}
.search .form_holder{margin:0;}
.upload_section{
	width:100%;
	overflow:hidden;
}
.discription{
	min-height:82px;
	background:url(../images/arrow.gif) no-repeat 20px 100%;
	padding-top:8px;
	width:965px;
}
.discription p{
	background:#e0050b;
	min-height:62px;
	color:#f7f7f7;
	font:16px Lucida Grande, Lucida Sans Unicode, Verdana, sans-serif;
	padding:13px 0 0 18px;
}
.discription p span{
	color:#ffc4c4;
	display:block;
	padding-top:4px;
}
.left_column{
	width:675px;
	float:left;
}
.upload_form{
	width:100%;
	overflow:hidden;
	padding-top:35px;
}
.upload_form .row{
	width:100%;
	overflow:hidden;
	padding-bottom:23px;
}
.upload_form .row .label_holder{
	width:100%;
	overflow:hidden;
	padding-bottom:9px;
}
.upload_form .row label{
	font:16px Lucida Grande, Lucida Sans Unicode, Verdana, sans-serif;
	color:#7c7c7c;
	float:left;
}
.upload_form .row span.input_field2{
	display:block;
	background:url(../images/bg_input2.gif) no-repeat;
	width:157px;
	height:30px;
	padding:4px 20px;
	float:left;
}
.upload_form .row span.input_field2 input{
	width:165px;
	height:28px;
	background:none;
	border:none;
	font: 14px Lucida Grande, Lucida Sans Unicode, Verdana, sans-serif;
}
.upload_form .row input.browse,.upload_form .row input.select{
	width:97px;
	height:25px;
	text-indent:-9999px;
	border:none;
	cursor:pointer;
	float:left;
}
.upload_form .row input.browse{
	background:url(../images/browse.gif) no-repeat;
	margin:5px 16px;
}
.upload_form .row input:hover.browse{background:url(../images/browse.gif) no-repeat 0 -35px;}
.upload_form .row input.select{
	background:url(../images/select.gif) no-repeat;
	margin:10px 0 0 10px;
}
.upload_form .row input:hover.select{background:url(../images/select.gif) no-repeat 0 -35px;}
.upload_form .row span.input_field3{
	width:235px;
	height:23px;
	background:url(../images/bg_input3.gif) no-repeat;
	display:block;
	padding:9px 15px 3px;
	float:left;
}
.upload_form .row span.input_field3 input{
	background:none;
	border:none;
	font: 14px Lucida Grande, Lucida Sans Unicode, Verdana, Sans-serif;
}
.upload_form .row span.textarea{
	display:block;
	width:475px;
	height:143px;
	background:url(../images/textarea.gif) no-repeat;
	padding:7px 10px 3px;
}
.upload_form .row span.textarea textarea{
	width:450px;
	height:140px;
	background:none;
	border:none;
	font: 14px Lucida Grande, Lucida Sans Unicode, Verdana, sans-serif;
}
.upload_form .row p{
	font:11px Lucida Grande, Lucida Sans Unicode, Verdana, sans-serif;;
	color:#c2c2c2;
	padding:5px 0;
}
.upload_form .message{
	float:left;
	background:url(../images/left_arrow.gif) no-repeat 0 50%;
	width:203px;
	padding-left:22px;
	margin:-19px 0 0 40px;
}
.upload_form .message span{
	font-size:10px;
	color:#c2c2c2;
}
.upload_form .message span em{
	font:10px Lucida Grande, Lucida Sans Unicode, Verdana, sans-serif;;
	color:#737373;
	display:block;
	font-style:normal;
}
.right_column{
	width:266px;
	float:left;
	color:#9b9b9b;
	padding-top:14px;
}
.posts-new .categories .head{
	width:231px;
	height:22px;
	padding:7px 0 0 34px;
}
.posts-new .categories h3{
	font:12px Lucida Grande, Lucida Sans Unicode, Verdana, sans-serif;
	color:#c2c2c2;
	font-weight:normal;
	text-transform:uppercase;
}
.posts-new .categories ul li input{margin-right:8px;}
.posts-new .categories .head{background:url(../images/bg_categories.gif) no-repeat;}
.posts-new .categories ul{
	overflow:hidden;
	background:#131313;
	padding:22px 0 0 15px;
	width:249px;
	margin:-2px 0 0;
	border-bottom:1px solid #252525;
}
.posts-new .categories .make_tags{
	margin:20px 0 0 15px;
	font-family:Lucida Grande, Lucida Sans Unicode, Verdana, Sans-serif;
	overflow:hidden;
}
.posts-new .categories .make_tags span{
	padding:0 11px;
}
.upload_form .options{
	margin:-25px 0 0;
}
.categories ul li{padding-bottom:9px;}
/*Upload Pic Page*/
.upload_box h2.upload_pic{
	width:455px;
	height:37px;
	background:url(../images/head_upload_pic.gif) no-repeat;
	text-indent:-9999px;
	padding-bottom:8px;
}
.upload_pic .discription p{width:585px;}
.label_holder span{
	font:10px Lucida Grande, Lucida Sans Unicode, Verdana, Sans-serif;
	color:#c2c2c2;
	float:left;
	padding:3px 13px;
}
.upload_form .row .options ul{
	font:10px Lucida Grande, Lucida Sans Unicode, Verdana, Sans-serif;
	color:#8e8e8e;
}
.upload_button{
	margin:62px 80px 10px;
	float:right;
}
.upload_button input{
	width:157px;
	height:30px;
	background:url(../images/upload.gif) no-repeat;
	border:none;
	cursor:pointer;
}
.upload_button input:hover{background:url(../images/upload.gif) no-repeat 0 -40px;}
.options .upload_button{
	float:left;
	margin:42px 0 0 0;
}
/*End Upload Pic page*/
/*Start Browse Tattoos Pages*/
.intro h2.browse{
	background:url(../images/head_browse.gif) no-repeat;
	width:410px;
	height:30px;
	text-indent:-9999px;
	float:left;
}
.intro p.displaying{
	font:15px Lucida Grande, Lucida Sans Unicode, Verdana, sans-serif;
	float:right;
	color:#7c7c7c;
	margin:8px 11px;
}
.intro p span{color:#d6d6d6;}
.most_recent{
	float:left;
	zoom:1;
	padding:9px 0 0;
}
div.email{
	float:right;
	overflow:hidden;
	margin:12px 0;
}
.browse .email{margin:0 12px;}
.email a.view{font-size:10px;}
.email a.view span{
	font-weight:bold;
	padding:3px 13px 4px;
}
.browse .email a.view span{padding:2px 13px 3px;}
.browse_nav{
	width:100%;
	overflow:hidden;
	clear:both;
	padding:13px 0 12px;
}
.browse_nav ul li{
	float:left;
	padding:0 22px 30px 0;
}
.browse_nav ul li .flag {
  font-size:11px;
	padding:0 2px;
  margin-bottom:3px;
  text-align:center;
  color:#fff;
  background:#444;
}
.browse_nav ul li .flag input {
  vertical-align:middle;
}
.browse_nav ul li .flag .del {
  background: #E0050B;
  padding: 1px 1px 2px 0;
}
.browse_nav ul li a.image_holder{
	display:block;
	padding:10px 0 0 10px;
	width:170px;
	height:170px;
}
.browse_nav li em.image_placer{
	position:relative;
	overflow:hidden;
	zoom:1;
	float:left;
}
.browse_nav li a:hover.image_holder{
	text-decoration:none;
	background-position:0 -180px;
}
.browse_nav li a.image_holder span{
	position:absolute;
	right:0;
	bottom:0;
	color:#636262;
	display:block;
	background:#141414;
	font:10px Lucida Grande, Lucida Sans Unicode, Verdana, sans-serif;
	padding:2px 5px;
  margin-bottom:3px;
}
.browse_nav span.name{
	font:14px Lucida Grande, Lucida Sans Unicode, Verdana, sans-serif;
	color:#a7a7a7;
	padding:16px 0 0 15px;
	display:block;
}
.browse_nav p{
	font:11px Lucida Grande, Lucida Sans Unicode, Verdana, sans-serif;
	color:#636262;
	padding-left:15px;
}
.browse_nav p a{
	background:url(../images/dot.gif) repeat-x 0 100%;
	overflow:hidden;
	padding:0 0 2px;
	color:#ea1616;
}
.browse_nav p a:hover{
	background:none;
	text-decoration:none;
}
.browse_nav .pagination{
	width:100%;
	overflow:hidden;
	padding-top:6px;
}
.browse_nav .pagination ul li{
	float:left;
	padding:0 2px 0 0;
}
.browse_nav .pagination ul li em{
	font-size:12px;
	color:#363636;
	display:block;
	padding:6px 4px;
}
.browse_nav .pagination ul li a{
	float:left;
	background:url(../images/bg_pagination.gif) no-repeat;
	height:19px;
	font-size:12px;
	color:#363636;
	font-weight:bold;
}
.browse_nav .pagination ul li a.active{background-position:0 -76px;}
.browse_nav .pagination ul li a.active span{background-position:100% -95px;}
.browse_nav .pagination ul li.previous{padding:0 11px 0 0;}
.browse_nav .pagination ul li.next{padding:0 0 0 7px;}
.browse_nav .pagination ul li.previous a,.browse_nav .pagination ul li.next a{
	width:55px;
	height:19px;
	display:block;
	background:url(../images/next_previous.gif) no-repeat;
	text-indent:-9999px;
}
.browse_nav .pagination ul li.previous a:hover{background-position:0 -57px;}
.browse_nav .pagination ul li.next a{
	background-position:0 -19px;
}
.browse_nav .pagination ul li a:hover{
	text-decoration:none;
	background-position:0 -38px;
}
.browse_nav .pagination li a:hover span{background-position:100% -57px !important;}
.browse_nav .pagination li a span{
	float:left;
	background:url(../images/bg_pagination.gif) no-repeat 100% -19px;
	height:17px;
	padding:2px 6px 0;
	cursor:pointer;
}
.header_search{
	float:left;
	overflow:hidden;
	margin:11px 0 0 -6px;
	zoom:1;
}
.header_search span{
	float:left;
	width:277px;
	height:32px;
	background:url(../images/bg_input4.gif) no-repeat;
}
.header_search span input{
	width:210px;
	height:14px;
	background:none;
	border:none;
	font-size:12px;
	color:#a7a7a7;
	padding:8px 20px;
}
.header_search input.go{
	float:left;
	background:url(../images/go.png) no-repeat;
	width:26px;
	height:26px;
	border:none;
	cursor:pointer;
	text-indent:-9999px;
	margin:4px 0 0 10px;
}
.header_search input:hover.go{background-position:0 -26px;}
.most_recent span{
	float:left;
	font:13px Lucida Grande, Lucida Sans Unicode, Verdana, sans-serif;
	color:#bababa;
	padding:7px 11px 0 0;
}
.popular_posts .browse_nav ul li,
.freshest_tattoos .browse_nav ul li {padding:0 5px 25px 0;}

.browse_nav ul li.images{
  text-indent: 0;	
}
.browse_nav ul li.images .cover { 
  width:160px;
  height:160px;  
}

.browse_nav ul li.images .cover a {
  background:url(../images/image-frame.png) no-repeat 0 -160px;
  width:160px;
  height:160px; 
  float:left; 
  padding:0;
  display:block;
}
.browse_nav ul li.images .cover a:hover{
	text-decoration:none;
	background-position:0 0;
}
.browse_nav ul li.images .cover em.image_placer{
  float:right;
}
.browse_nav ul li.images .cover span {
  position:relative;
  margin: 141px 4px 0 0;
  border-bottom-right-radius:5px;-webkit-border-bottom-right-radius:5px;-moz-border-bottom-right-radius:5px;
}
.pr0 { padding-right: 0 !important; }

ul.thumbnail li.small .cover {
  width:66px;
  height:66px;
}

ul.thumbnail li.small .cover a {
  background:url(../images/small-image-frame.png) no-repeat 0 -66px;
  width:66px;
  height:66px; 
  float:left; 
  padding:0;
  display:block;
}

ul.thumbnail li.small .cover a:hover{
	text-decoration:none;
	background-position:0 0;
}

/*End Inner pages*/

/*Custom Global*/
.dropdown_nav {border:2px solid #333;border-top:none;position:absolute;top:-1px;left:167px;background:#181818;width:150px;z-index: 9999;}
.dropdown_nav li a {text-indent:0;color:#aaa;text-align:left;background:transparent;display: block;padding:0 20px;width:110px;height:20px;line-height:16px;}
.dropdown_nav li a:hover {text-decoration:none;color:#fff;background:#111;}
.dropdown_nav li span {color: #D52ED5; font-size: 10px; }
.dropdown_nav li a:hover span {color: #fff;}

ul#dropdown_shop {left:740px;width:138px;}
ul#dropdown_shop li a {width:98px;}

body {color:#7c7c7c;}
#content {padding-top:20px;min-height:655px;}
.inner #content {width:810px;}
.inner #report {float:right;}
#sharediv {padding:63px 0 5px 0;}
#report p {text-align:right;font-size:10px;}
a {color:#E0050B;text-decoration:none;}
a:hover {text-decoration:underline;}
input.button, a.button {
  padding: 0 12px;
  font-size:14px;
  font-weight:bold;
  text-shadow: 1px 1px #666;
  height: 24px;
  line-height: 24px;
  text-transform:uppercase;
  color:#fff;
  background:#E0050B;
  border:none;
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
}
a.button {
  font-weight: normal;
  padding: 4px 12px;
}
a.disabled {color:#900;}
.tags_section {margin-top:10px;}
.tags_section p {line-height: 2.3em;text-align:justify;}
.tags_section p a {margin-right:10px;}
#extralarge_banner {
  width:728px;
	height:90px;
	overflow:hidden;
	margin:0 auto;
  position:relative;
}

.gray-bg { background: #efefef !important; }
.darkgray-bg { background: #999 !important; }

/* submit new design */
body.dark #page {background:black url(../images/bg_body_inner_dark.gif) repeat-x;}
.posts-new label.head {
  font-size:12px;
  height:22px;
  padding:7px 0px 0px 34px;
  text-transform:uppercase;
  margin:0;
}
.posts-new #comment-status label.head {
  background:url(../images/bg_comments.gif) no-repeat;
}
.posts-new #categories label.head {
  background:url(../images/bg_categories.gif) no-repeat;
}
.posts-new #view-options label {
  font-size:12px;
  text-transform:uppercase;
  background:url(../images/line.gif) no-repeat 94px 7px;
}
.posts-new ul.category-list {
  background:#131313;
  border:none;
  border-bottom:1px solid #252525;
  margin:-2px 0px 10px;
  padding:10px 0px 0px 10px;
}
.posts-new label {font-size:16px;}
body.dark p.hint {color:#c2c2c2;}
.posts-new #comment-status p {padding-left:10px;}
.porn-warning {
  background:url(../images/arrow.gif) no-repeat 20px 100%;
  min-height:82px;
  padding-top:8px;
  width:810px;
  margin-bottom:15px;
}
.porn-warning p {
  background:#E0050B;
  color:#F7F7F7;
  font:normal normal normal 16px/normal 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
  min-height:62px;
  padding:13px 0px 0px 18px;
  margin:0;
}
.porn-warning p span {
  color: #FFC4C4;
  display: block;
  padding-top: 4px;
}
/*
   will_paginate
*/

.pagination {
  text-align: center;
	padding: 3px;
	margin: 3px;
  font-size:14px;
}
.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #c4c4c4;
  background-color: #c4c4c4;
	text-decoration: none;
	color: #363636;
}
.pagination a:hover, .pagination a:active {
	border: 1px solid #dddddd;
  background-color: #dddddd;
	color: #363636;
}
.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #ff0000;
	font-weight: bold;
	background-color: #ff0000;
	color: #fff;
}
.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #888;
  background-color:#888;
	color: #232323;
}
.members-home .pagination span.disabled {
  display:none;
}
.browse ul.options li a:hover, .browse ul.options li a.active{background-color:#E0050B;color:#fff;text-decoration:none;}

.browse #social-bookmark label { font-size: 14px; color: #333; }
.browse #social-bookmark p a { display: block; float: left; line-height: 20px; width: 165px; height: 24px; font-size: 12px; font-weight:bold; padding: 0 5px 0 25px;}
.browse #social-bookmark p a.stumbleit { background: url(/images/stumbleit-20.png) no-repeat 0 3px; }
.browse #social-bookmark p a.twitter { background: url(/images/twitter-20.png) no-repeat 0 3px; }
.browse #social-bookmark p a.myspace { background: url(/images/myspace-20.png) no-repeat 0 3px; }
.browse #social-bookmark p a.facebook { background: url(/images/facebook-20.png) no-repeat 0 3px; }

/* new content width fixes */
.members-show .row, .members-show .folder {width:810px;}
.home .left{width:670px;}
.home .social-bookmark, .posters-show .social-bookmark {float:left;border:1px solid #333;width:260px;padding:10px 20px;margin-top:10px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;background:#1C1C1C;}
.home .social-bookmark {margin-bottom: 20px;}
.home .social-bookmark p a, .posters-show .social-bookmark p a  {padding-top:36px;}
.home .social-bookmark p a.stumbleit, .posters-show .social-bookmark p a.stumbleit {background-position:0px 4px;width:48px;}
.home .social-bookmark p span {font-size:18px;display:block;float:left;margin-right:12px;line-height:48px;}
.posters-show .social-bookmark {margin-top:0;margin-right:40px;width:186px;padding:10px 0px 10px 25px;}
.posters-show .social-bookmark p a {width:30px;height:30px;padding-top:15px;margin-left:0;margin-right:12px;}
.posters-show .social-bookmark p a.stumbleit { background: url(/images/stumbleupon-33.png) no-repeat 0 3px; }
.posters-show .social-bookmark p a.twitter { background: url(/images/twitter.gif) no-repeat 0 3px; }
.posters-show .social-bookmark p a.myspace { background: url(/images/person.gif) no-repeat 0 3px; }
.posters-show .social-bookmark p a.facebook { background: url(/images/facebook.gif) no-repeat 0 3px; }
.document {margin: 5px 0;line-height:18px;}
.document .left {width: 370px;}
.document .left input[type=text] {width: 358px;}
.document .right {margin-right: 200px;}

/*help-japan*/
.help-japan img{display:block;margin:0 auto;}
.help-japan  .donation {display:block;margin:0 0 0 160px;}
.help-japan  .donation a{display:block;height:260px;float:left;}
.help-japan  .donation a.red-cross{width:230px;background:url(/images/hj_links.png) no-repeat top left;}
.help-japan  .donation a.global-giving{width:180px;background:url(/images/hj_links.png) no-repeat -230px top;}
.help-japan  .donation a.doctors{width:260px;background:url(/images/hj_links.png) no-repeat top right;}

/*related-search*/
ul.related-search {margin-top:40px;}
ul.related-search li {display:inline;padding-bottom:10px;}
/*signup*/
#header .button a{display:block;height:18px;float:left;text-indent:-9999px;margin-left:7px;}
#header .button a.signup{background:url(/images/signup.png) no-repeat left -1px;width:156px;}
#header .button a.signup:hover{background:url(/images/signup.png) no-repeat left -21px;}
#header span.or{background:url(/images/signup.png) no-repeat -145px -1px;width:8px;}
#header .button a.login{background:url(/images/signup.png) no-repeat right -1px;width:65px;}
#header .button a.login:hover{background:url(/images/signup.png) no-repeat right -21px;}
#header span.logout{display:block;height:16px;float:left;margin-left:13px;}
#header .button a.logout{float:right;height:16px;background:url(/images/logout.png) no-repeat top right;width:60px;margin-left:0;margin-right:13px;}
#header .button a.logout:hover{background:url(/images/logout.png) no-repeat bottom right;}
#header .button a.hello{display:inline;text-indent:0;float:none;text-transform:none;font-weight:bold;margin:0;}

/*posters*/
.posters-index h2 span {font-weight: normal;}
.posters-index .right {width: 235px;text-align:left;}
.inner #content.posters-index {width:880px;}
ul#posters li {position:relative;width:180px; height:385px; margin:5px 10px 10px 0; padding:5px 5px 10px 5px; display:block; float:left; background:#666;}
ul#posters li img.poster {width:180px;}
ul#posters li img.new {position:absolute;top:5px;right:5px;}
ul#posters li p {color:#fff;margin:0 0 5px 0;}
ul#posters li p span, .posters-show .left p span {color:#666;font-size:10px;background:#222;padding:2px 5px;}
ul#posters li p a {color: #fff;}
ul#posters li p.poster, ul#posters li p.action {background: #0f0f0f; padding:3px; display: block; width:173px;}
.posters-show .left {width:530px;}
.posters-show .poster {background:#666;width:400px;margin: 10px auto;padding:10px;}
.posters-show .poster p {color:#fff;}
.posters-show .poster .left {width:150px;margin-left:20px;}
.posters-show .poster .left p {font-size:24px;line-height:30px;text-align:center;}
.posters-show .poster .left p.share {background: #0f0f0f;font-size:13px;line-height:18px;padding:2px;margin-top:5px;}
.posters-show .poster .left p.share a img {vertical-align:middle;}
.posters-show .poster .right {width:200px;}
.posters-show .poster .right p {background: #0f0f0f; padding:3px; display: block; width:193px; margin-bottom:2px;}
.posters-show .poster .right a { color: #fff;}

/* conventions */
.conventions-index #conventions, .conventions-past #conventions { border-bottom:1px solid #ddd;padding:10px 0 20px 0;margin-bottom:20px;}
.conventions-index .left, 
.conventions-past .left,
.conventions-index .right, 
.conventions-past .right,
.conventions-show .ccenter {width: 400px;}
.conventions-index ul li,
.conventions-past ul li  {margin-top:10px;background:none;height:100px;display:block;}
.conventions-index ul li .information, 
.conventions-past ul li .information {padding:5px 10px 5px 5px;width:315px;height:93px;float:left;background:#1a1a1a;overflow:hidden;}
.conventions-index ul li a.arrow, 
.conventions-past ul li a.arrow {text-indent:-9999px;width:55px;height:93px;padding:5px;float:left;;display: block;background:#333 url(/images/arrow.png) no-repeat center;}
.conventions-index ul li a.arrow:hover, 
.conventions-index ul li a.active, 
.conventions-past ul li a.arrow:hover, 
.conventions-past ul li a.active {background:#c2272d url(/images/arrow.png) no-repeat center;}
.conventions-index ul li p, 
.conventions-past ul li p {text-align:center;}
.conventions-index ul li .detail-active p.data, 
.conventions-past ul li .detail-active p.data {font-size:14px;line-height:18px;font-weight:bold;}
.conventions-index .right #convention-detail, 
.conventions-past .right #convention-detail, 
.conventions-show #convention-detail {margin-left:10px;}
.conventions-index .right .head, 
.conventions-past .right .head, 
.conventions-show .head {margin:0;padding:10px 0;background:#c2272d;display:block;height:20px;text-align:center;border-top-left-radius:18px;border-top-right-radius:18px;-moz-border-radius-topright: 18px; -moz-border-radius-topleft: 18px;-webkit-border-top-right-radius: 18px;-webkit-border-top-left-radius: 18px;}
.conventions-index .right h3, 
.conventions-past .right h3, 
.conventions-show h3{text-align:center;margin:0;}
.conventions-index .right .detail, 
.conventions-index .right #comment-list, 
.conventions-index .right #comment-form, 
.conventions-past .right .detail, 
.conventions-past .right #comment-list, 
.conventions-past .right #comment-form, 
.conventions-show .detail, 
.conventions-show #comment-list, 
.conventions-show #comment-form {margin:-5px 0 0 0;padding:10px;text-align:center;background:#1a1a1a;}
.conventions-index .right #convention-detail #comment-list, 
.conventions-past .right #convention-detail #comment-list, 
.conventions-show #convention-detail #comment-list {border-top:1px solid #fff;}
.conventions-index .right #convention-detail #comment-list p, 
.conventions-past .right #convention-detail #comment-list p, 
.conventions-show #convention-detail #comment-list .comment p {text-align:left}
.conventions-index .right #convention-detail #comment-list li.odd, 
.conventions-past .right #convention-detail #comment-list li.odd, 
.conventions-show .right #convention-detail #comment-list li.odd {background:#333;}
.conventions-index .right #convention-detail .comment, 
.conventions-past .right #convention-detail .comment, 
.conventions-show #comment-list .comment {width:275px;text-align:left}
.conventions-index .right #convention-detail #comment-form textarea, 
.conventions-past .right #convention-detail #comment-form textarea,
.conventions-show #convention-detail #comment-form textarea{height:60px;}
.conventions-index #submit-link, 
.conventions-past #submit-link {text-align:center;margin-top:5px;}
.conventions-index #submit-link a, 
.conventions-past #submit-link a {padding:3px 2px;margin:0 2px;background:red;color:#fff;font
-size:14px;border:1px solid red;text-decoration:none;}
.conventions-index #submit-link a:hover, 
.conventions-past #submit-link a:hover{text-decoration:none;background:#ddd;border:1px solid #ddd;color:#363636;}
.conventions-show .ccenter {margin:auto;}

/* admin/conventions */
table.list {margin-bottom:30px;border:1px solid #ddd;}
table.list tr{padding:5px;}
table.list th, table.list td{font-size:14px;padding:5px;border:1px solid #ddd;}
table.list td.action{font-size:12px;width:120px;}
table.list th.action{width:120px;}

/* maps */
.map_container {
  background:#00517c;
  padding: 13px;
}
#map_canvas {
  border: 2px solid #333;
  width: 780px;
  height: 300px;
}
.members #map_canvas {
  border-color: #ccc;
  width: 380px;
  height: 280px;
}
.shops-index div.posts-list-options {
  padding:0;
  margin:0;
  border-bottom:none;
}
.shops-index h2 {margin-bottom:5px;}
.shops-index .right {padding-top:5px;}
#shop_results {
  margin:10px;
  height:200px;
  overflow:hidden;
}
#shop_results li {
  background-color:transparent;
  background-position:15px 5px;
  background-repeat:no-repeat;
  padding:5px 10px 0 50px;
  height: 35px;
}
#shop_results h4 {margin:0;line-height:1em;font-weight:normal;}
#shop_results h4 a {color:#00b6f7;}
#shop_results li.featured h4 a {color:#c00;}
#shop_results p {color:#fff;line-height:1em;font-size:11px;}

.shop_details {width:380px;height:i100px;}
.shop_details h4 {font-size:14px;}
.shop_details p {font-size:11px;}
.shop_details img {float:right;margin-right:20px;border:1px solid #ddd;}

a.blue-button {color:#fff;background:#00517C;padding:2px 5px;}

/* Subscriptions */
#subscriptions {border:1px solid #622150;background:#622150;width:100px;height:70px;position:absolute;top:57px;right:176px;padding:5px;border-bottom-left-radius:10px;border-bottom-right-radius:10px;-webkit-border-bottom-left-radius:10px;-webkit-border-bottom-right-radius:10px;-moz-border-bottom-left-radius:10px;-moz-border-bottom-right-radius:10px;}
#subscriptions ul li {border-bottom:1px solid #666;font-family: Arial, "Lucida Grande", sans-serif;font-size:11px !important;background:transparent !important;text-align:left !important;color:#ccc !important;}
#subscriptions p {text-align:center;}
#subscriptions p input {width:100px;}

/* Invites */
.invite #content{width:975px;}
.invite .signup-form{width:896px;min-height:300px;}
.invite .signup-form p{line-height:1.2em;}
.invite .signup-form .left{width:200px;padding-top:40px;}
.invite .signup-form .right{width:660px;padding-top:0;}
.invite .signup-form h2{text-indent:0;font-size:2em;}
.invite .signup-form .left li{text-align:right;}
.invite .signup-form .left li a{line-height:2em;font-size:15px;padding:2px 10px;}
.invite .signup-form .left li.active{}
.invite .signup-form .left li.active a{color:black;}
.invite #emails input.short-text {display:inline;margin-bottom:5px;}
.invite .signup-form .right h3{margin:0;line-height:1.6em;}

.invite .signup-form .right .friends-container {float:left;width:325px;}
.invite .signup-form .right .friends-container li{padding:5px 0;width:350px;border-bottom:1px dotted #ccc;}
.invite .signup-form .right li p {margin:0;}
.facebooks .signup-form .right li p {line-height:30px;}
.invite .signup-form .right li img {float:left;height:24px;width:24px;border:2px solid #ccc;margin:2px 5px 0 0;}
.invite .signup-form .right .friends-container li a{float:right;display:block;}
.invite .signup-form .right .friends-container li span.invited{float:right;}

.invite .signup-form .right .members-container {float:right;width:275px;}
.invite .signup-form .right .members-container li{padding:5px 0;width:270px;border-bottom:1px dotted #ccc;}

.invite .signup-form #invite_form{z-index:9999;width:360px;padding:20px 50px;background:#eee;}
.invite .signup-form #invite_form_container #invite_result{float:right;text-align:right;display:block;width:200px;height:20px;}
#zoom{z-index:9999;}
#fbui-wrapper {
  z-index:9999;
  position: fixed;
  right: 0;
  top: 0;
}
#friend-search{margin-bottom: 10px;}
